[Prev: AUTHOREND] | [Resources][TOC] | [Next: BOTLINKS]

# AUTHSORT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_AUTHSORT=`[ `0` | `1` ]

Element

  `<AUTHSORT>`
  `<NOAUTHSORT>`

Command-line Option

  `-authsort`
  `-noauthsort`

## Description

When AUTHSORT is set, messages are sorted by author in the main index.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

SORT, SUBSORT

[Prev: AUTHOREND] | [Resources][TOC] | [Next: BOTLINKS]